/* @override http://localhost/bxslider_v3_plugin/css/styles.css */

/*
 * To change the color scheme of slider change each
 * background property for each of the five styles below
*/

/*next button*/
.bx-next {
    background:url("../images/gray_next.png") no-repeat scroll 0 -36px transparent;
    height:37px;
    position:absolute;
    right:-2px;
    text-indent:-999999px;
    top:105%;
    width:300px;
    z-index:999;
}
#weather-prev {
    width: 21px;
    height: 41px;
    background: url(../images/currency-next.png) ;
    cursor: pointer;
    position: absolute;
    top: 60px;
    left: 1px;
    z-index: 80;
}
#weather-prev:hover {
    background: url(../images/currency-next-h.png) ;
}
#weather-next {
    width: 21px;
    height: 41px;
    background: url(../images/currency-prev.png) ;
    cursor: pointer;
    position: absolute;
    top: 60px;
    left: 133px;
    z-index: 80;
}
#weather-next:hover {
    background: url(../images/currency-prev-h.png) ;
}
#currency-prev {
    width: 21px;
    height: 41px;
    background: url(../images/currency-next.png) ;
    cursor: pointer;
    position: absolute;
    top: 65px;
    left: 1px;
    z-index: 80;
}
#currency-prev:hover {
    background: url(../images/currency-next-h.png) ;
}
#currency-next {
    width: 21px;
    height: 41px;
    background: url(../images/currency-prev.png) ;
    cursor: pointer;
    position: absolute;
    top: 65px;
    left: 133px;
    z-index: 80;
}
#currency-next:hover {
    background: url(../images/currency-prev-h.png) ;
}


#Gallery-prev {
    width: 30px;
    height: 30px;
    background: url(../images/currency-next.jpg) ;
    cursor: pointer;
    background-color: #008fd5;
}
#Gallery-prev:hover {
    background: url(../images/currency-next-h.jpg) ;
}
#Gallery-next {
    width: 30px;
    height: 30px;
    background: url(../images/currency-prev.jpg) ;
    cursor: pointer;
    background-color: #008fd5;
}
#Gallery-nextt:hover {
    background: url(../images/currency-prev-h.jpg) ;
}
/*previous button*/
.bx-prev {
    position:absolute;
    top:-38px;
    left:-2px;
    z-index:999;
    width: 300px;
    height: 37px;
    text-indent: -999999px;
    background: url(../images/gray_prev.png) no-repeat 0 -36px;
}

/*pager links*/
.bx-pager a {
    background:url("../images/gray_pager.png") no-repeat scroll 0 -20px transparent;
    color:#FFFFFF;
    font-size:12px;
    margin-left:5px;
    padding:2px 5px 5px;
    text-align:center;
}

/*auto start button*/
.bx-auto .start {
    background: url(../images/gray_auto.png) no-repeat 0 2px;
    padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
    background: url(../images/gray_auto.png) no-repeat 0 -14px;
    padding-left: 13px;
}

/*
 * End color scheme styles
*/


/*next/prev button hover state*/
.bx-next:hover,
.bx-prev:hover {
    background-position: 0 0;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
    background-position: 0 0;
    color: #fff;
}

/*pager wrapper*/
.bx-pager {
    text-align:center;
    padding-top: 20px;
    font-size:12px;
    color:#666;
}

/*captions*/
.bx-captions {
    text-align:center;
    font-size: 12px;
    padding: 7px 0;
    color: #666;
}

/*auto controls*/
.bx-auto {
    text-align: center;
    padding-top: 15px;
}

.bx-auto a {
    color: #666;
    font-size: 12px;
}











